EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

    ebook-viewer [opções] arquivo

Exibir um eBook.

Sempre que você for passar argumentos para ebook-viewer que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--continue
    Continuar lendo o último livro aberto

--detach
    Desanexar do terminal de controle, se houver algum (somente Linux)

--force-reload
    Forçar o recarregamento de todos os livros abertos

--full-screen, --fullscreen, -f
    Se especificado, a janela do Visualizador de e-books tentará abrir em tela cheia ao iniciar.

--help, -h
    mostrar esta mensagem de ajuda e sair

--new-instance
    Abrir uma nova janela do visualizador mesmo quando a opção de usar apenas uma única instância está definida

--open-at
    A posição em que será aberto o livro especificado. A posição é um local ou posição que você pode obter usando a ação Ir Para->Local nos controles do visualizador. Alternativamente, você pode usar a forma toc:algumacoisa e ele abrirá no local da primeira entrada do índice que contenha o texto "algumacoisa". A forma toc-href:algumacoisa irá corresponder ao href (link de destino interno) das entradas do índice. A correspondência é exata. Se você quiser combinar com uma parte do texto, use a forma toc-href-contains:algumacoisa. A forma ref:algumacoisa usará posições do Modo de Referência. A forma search:algumacoisa irá buscar "algumacoisa" após abrir o livro. A forma regex:algumacoisa irá buscar a expressão regular "algumacoisa" após abrir o livro.

--raise-window
    Se especificado, a janela do Visualizador de e-books tentará vir para frente quando iniciada.

--version
    mostrar número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal